﻿
@{
    ViewBag.Title = "ErrorInstallmentPayment";
    var installmentToken = ViewBag.InstallmentToken;
    var message = ViewBag.ErrorMessage;
}

@section Styles{
    <link href="@Url.Content("~/content/cart/cart-style.css")" rel="stylesheet" />
    <link href="@Url.Content("~/content/cart/cart-added-responsive.css")" rel="stylesheet" />
}


<div id="container">
    <section class="container page-confirm text-center">
        <div class="row-fluid">
            <div class="span12">
                <br />
                <br />
                <br />
                <div class="pull-left txt">
                    

                    <h4>@message</h4>
                      
                    <br />
                 
                    <br />
                   @if(!string.IsNullOrEmpty(installmentToken))
                   {
                            <strong>Please report this error immediately to Jumbula Support and reference your token: @installmentToken</strong>
                      }
                    else
                    
                    {
                       
                         <strong>Please report this error immediately to Jumbula Support</strong>
                   }
                </div>
                <br />
                <br />
                <br />
            </div>
        </div>
    </section>
</div>
